Upgrade naar php5.3 en WordPress Automatic Upgrade

Afgelopen week kwam een update uit van de BackWPup plugin. Deze plugin vereist minimaal PHP5.3.4. Reden dus om alle pakketten te upgraden naar minimaal deze PHP versie. Dat ging bijna overal zonder problemen. Op een hele oude website had ik een MySQL probleem, maar door even het wachtwoord van de database opnieuw in te voeren was dat verholpen. Op een aantal website echter kreeg ik na de upgrade naar PHP5.3 gewoon een leeg wit scherm. De databasewachtwoordtruc werkte niet. Dan maar de plugin truc. Bij de eerste website waar het niet goed ging, viel me al de WPAU (WordPress Automatic Upgrade) ย plugin op. Ooit erop gezet omdat de mensen zelf hun website zouden bijhouden, maar ondertussen hadden die toch besloten van het[intlink id=”808″ type=”page”]onderhoudsabonnement[/intlink] gebruik te maken. Na het verwijderen van de WPAU kwam de website ook weer in beeld en liep de backup weer zonder problemen.

2 reacties

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *